
.TopPrintButton{
	display:none;
}

#PrintHeaderSection {
	display:none;
	/*background-color:#ffffff; 
	width: auto; 
	padding:0px;
	margin-top:0px;
	overflow:hidden;
	height:60px;
	position:relative;*/

}

#PrintHeaderSection .logo {
display:none;
	/*height:auto;
	padding-left:0px;
	float:left;*/
}

#PrintHeaderSection .logo .countryname
{display:none;
    /*
	font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:17px;
    color:#000000;
    vertical-align:middle;
    line-height:27px;
    padding-left:2px;*/
}

#PrintHeaderSection .logo .corplogo
{display:none;
	/*padding-left:17px;
	padding-right:22px;*/
}

#PrintHeaderSection .logo .corplogodivided
{display:none;
	/*width:6px;
	height:61px;
	margin-top:0px;
	padding-top:0px;
	padding-right:8px;
	display:inline;*/
}

#PrintHeaderSection .logo img
{display:none;
    /*border:0px;
    vertical-align:middle;*/
}

/*changed by kevin 11 sep*/
.PrintHeaderSection{
	display:none;
}

.TopStaticPrintHeader,  #TopStaticPrintHeader{display: none;}

/* Static Print Header Section   */
#StaticPrintHeaderSection {
    /*background-color:#ffffff; */
	width: auto; 
	padding:0 17px 18px;
	margin-top:0px;
	overflow:hidden;
	height:60px;
	position:relative;

}

#StaticPrintHeaderSection .logo {
	height:auto;
	padding-left:0px;
	float:left;
}

#StaticPrintHeaderSection .logo .countryname
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:17px;
    color:#000000;
    vertical-align:middle;
    line-height:27px;
    padding-left:2px;
}

#StaticPrintHeaderSection .logo .corplogo
{
   /* padding-right:10px;
	padding-left:3px;*/
	padding-right:22px;
	padding-left:17px;
}

#StaticPrintHeaderSection .logo .corplogodivided
{
	width:6px;
	height:61px;
	margin-top:0px;
	padding-top:0px;
	padding-right:8px;
	display:inline;
}

#StaticPrintHeaderSection .logo img
{
    border:0px;
    vertical-align:middle;
}

a  {
	color:#0066CC;
	text-decoration:none;
	border: medium none;
	outline:none;
	/*outline*/
	outline-style:none;
}


 a:active, a:visited {
	color:#0066CC;
	text-decoration:none;
}


a:focus, a:hover {
	text-decoration:none;
	color:#0066CC;
	border: 0px none;
}



/* Start Footer CSS */
/* For IE Browser*/
#Footer {
	clear: both; width: auto; margin:20px 10px 0px 10px; }
/* For Mozilla Browser*/
html>body #Footer {
	padding-top:10px; clear: both; width: auto; margin:0px 10px 0px 10px;}

#Footer .fttop {
	width: auto; padding:0px 0px 20px 0px;}

#Footer .ftbot {
	width: auto; padding:6px 0px 0px 0px;}

#Footer .ftleft {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; float:left;  height:20px; margin-right:10px;}

#Footer .ftleft A{
	color: #666666; text-decoration:none; vertical-align:top;}

#Footer .ftleft A:hover{
	color: #666666; text-decoration:underline;vertical-align:top;}
	
#Footer .ftleft img{
	color: #666666; text-decoration:underline;vertical-align:middle;}


#Footer .ftright {
	 font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; float:right;  height:20px; margin-left:5px;text-align:right; }


#ftdiv {
	clear: both; padding:0px 0px 0px 0px; border-bottom:1px solid #CCCCCC; margin:0px;}

#TipLayer {
	visibility:hidden; position:absolute; z-index:1000; top:-100px; font-size:10px;}

.FtInfo,.FtInfo A {
	clear:both; font-family:Arial, Helvetica, sans-serif; font-size:10px; text-decoration:none; color: #666666; text-decoration:none;}

.FtInfo A:Hover{
	text-decoration:underline;}
   
.FtRedTxt {
	 color:#FF0000; font-weight:bold; }
	 
	 
	 
/* End Footer CSS */


/* Start Search Box CSS */
#searchtextwrapper
{
    display: table-cell; 
    vertical-align: middle;
}
/*
.searchformtext 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #FFFFFF; 
	width:130px; 
	background-image:url(/HP/images/layout/default/search_grnt.jpg); 
	border:1px solid #FFFFFF; 
	padding:1px 0px 0px 4px;
}
*/

.searchbutton
{
	vertical-align:middle;
}

/* End Search Box CSS */





/* Start Category CSS */\
/*
#Procat {
	clear: both; 
	width: 100%; 
	margin:0px; 
	height:26px; 
	background-color:#0c0c0c;
}

#Procat .procatleft {
	float:left; 
	padding-left:8px;
    font-family: Arial, Helvetica, sans-serif; 
	vertical-align:middle;
}

#Procat .procatname
{
    padding-top:1px;
    padding-left:12px;
    font-size:14px;
	color:#ffffff;
	font-weight:600;
	vertical-align:middle;

}
#Procat .procatright 
{
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 10px; color: #000000; 
	float:right; 
	padding:0px 8px 0px 0px; 
	white-space:nowrap;
	
}
#procat .procatright .selection
{

}
*/
/* End Category CSS */
legend {
	color: #F2F2F2;
}
#banner {
	background-color: #7B68EE;
	height: 80px;
}

.panel {
	clear: both;
	display: none;
	background-color: #3e3e3e;
	padding: 1em;
}

fieldset {
	padding: 2em;
}

.panel.active-tab-body {
	display: block;
}
.bar {
	padding: 5px;
	background-color: #3e3e3e;
}

#tabs {

	height: 28px;
	list-style: none;
}

#tabs li {
	float: left;
}

#tabs a {
	float: left;
	padding: 5px 8px;
	margin-left: 6px;
	background-color: #DCDCDC;
	text-decoration: none;
	color: #999999;
}

#tabs a.active-tab {
	background-color: #3e3e3e;
	border-top: 3px solid #666;
	padding-top: 3px;
	color: #ccc;
}


/**/
#navcontainer
{
padding: 0;
background: #ccc;
height: 20px;
}

#navlist
{
margin: 0px;
padding: 0px 0px;
display: block;
}

#navlist li
{
list-style: none;
float: left;
}

#navcontainer a, #navlist li.extend
{
margin: 0px;
display: block;
border-top: 1px solid #333;
padding: 1px 6px;
text-decoration: none;
background: #ccc;
font: normal 12px verdana, serif;
color: #000;
}

#navcontainer a:hover, #navcontainer a#current
{
padding: 1px 5px;
background: #FAFAFA;
border-right: 1px solid #333;
border-left: 1px solid #333;
border-top: 1px solid #FAFAFA;
border-bottom: 1px solid #333;
color: #000;
}

#navcontainer a#current
{
background: #F6F6F6;
border-top: 1px solid #F6F6F6;
font-weight: bold;
}

#navcontainer li#active
{
border-right: 2px solid #828282;
border-bottom: 2px solid #828282;
}


#spacer
{
    margin-left: auto;
    margin-right: auto;
    height:5px;
    width:904px;
    clear: both;
}










/**** START product learning (small) ******/
#prolearn 
{
	float:left;
	clear:none;
	width:723px;
	font-family: Arial, Helvetica, sans-serif; 
	padding-bottom: 5px;
}

#prolearn .header
{
	padding: 0px;
	font-weight: bold;
	font-size: 0.8em;
}

#prolearn .title{
	padding: 10px 0 5px 0;
	font-weight: bold;
	font-size: 1.0em;
}

#prolearn ul{
	margin: 5px 0 0 0;
	width: 100%;
	padding: 5px 0 0 0;
	list-style: none;
}

#prolearn li{
	width: auto;
	display: inline;
	height: 30px;
	padding-right: 3px;
}

#prolearn 
	height: 30px;
	background-color: lightblue;
	padding: 10px 10px 0px 10px;
	border: 1px solid gray;
	text-decoration: none;
	color: gray;
	margin-top: 5px;
}

#prolearn a.selected{
	background-color: #ffffff;
	padding: 10px 10px 1px 10px;
	border-bottom: none;
	margin-top: 5px;
	color: #000000;
}

#prolearn .content{
	border: 1px solid gray;
	margin: 0 0 0 0;
	padding: 10px;
	font-size: 0.8em;
}

/**** END product learning (small) ******/




/**** START product category promo (vertical) ******/
#propromo_ver
{
	float:left;
	clear:none;
	padding:5px;
	width:200px;
	height: auto;
	display: table;
}

#propromo_ver .promoitem
{
	width: 200px;
	padding: 5px;
	float: left;
	text-align: center;
	height: 125px;
}


#propromo_ver .paddedline{
   border-bottom: 1px solid gray;
   height: 1px;
   float: left;
   padding: 5px;
   width: 200px;
}
/**** END product category promo (vertical) ******/













/**** START top 3 seller (product, accessories) ******/
#top3seller 
{
	clear:both;
	padding:0px;
	width:172px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif; 
}

#top3seller .header{
	padding: 5px 0 5px 0;
	font-weight: bold;
	font-size: 0.8em;
}

#top3seller .content{
	padding: 5px 0 5px 0;
	border: gray 1px solid;
}

#top3seller .p1{
	padding: 5px;
	height: 80px;
}

#top3seller .p1 img{
	float: left;
}

#top3seller .p1text
{
	width: 100px;
	font-size: 0.6em;
	float: left;
	padding-left: 5px;
}

#top3seller .paddedline{
   border-bottom: 1px solid gray;
   padding: 0;
   height: 1px;
   width: 100%;
}
/**** END top 3 seller (product, accessories) ******/


/**** START product category series image scroller (short) ******/

#procatrangeshort
{
	float:left;
	clear:none;
	padding:0px;
	height:225px;
	width:723px;
	border:solid 1px #000000;
	display: block;
}
#procatrangeshort .seriestitle
{
    font-size:1.0em;
    font-family: Arial, Helvetica, sans-serif; 
    font-weight:600;
    color:#000000;
    padding-left:8px;
    width:720px;
    padding-bottom:5px;
    
}

/*
#procatrange .leftspacer
{
    height:8px;
    width:680px;
    float:left;
    margin-top:8px;
    border-top:solid 2px black;
}
#procatrange .rightspacer
{
    height:8px;
    width:100%;
    margin:8px 0px 0px 0px;
    border-top:solid 1px black;
}
#procatrange .seriesname
{
    font-family: Arial, Helvetica, sans-serif; 
    font-size:10px;
    clear:left;
    text-align:center;

}

#procatrange .seriesdesc
{
     font-family: Arial, Helvetica, sans-serif; 
     font-size:10px;
    clear:left;
    text-align:center;

}
#procatrange .comparelink
{
    font-family: Arial, Helvetica, sans-serif; 
    font-size:10px;
    float:left;
    padding-right:5px;
    padding-left:5px;
    border:solid 2px black;
    text-align:center;
    height:2em;
    background-color:#C0C0C0;

}
#procatrange .comparelink a
{
    text-align:center;
    text-decoration:none;
}
#procatrange .comparelink a:visited
{
    text-align:center;
    text-decoration:none;
}

*/

#procatrangeshort .navcontainer
{
    margin-left: auto;
    margin-right: auto;
    border-top: 1px solid #999;
    z-index: 1;
}

#procatrangeshort .navcontainer ul
{
	list-style-type: none;
	text-align: right;
	margin-top: -8px;
	padding: 0;
	position: relative;
	z-index: 2;
}

#procatrangeshort .navcontainer li
{
	display: inline;
	text-align: center;
	margin: 0 5px;
}

#procatrangeshort .navcontainer li a
{
	padding: 1px 7px;
	color: #666;
	background-color: #fff;
	border: 1px solid #ccc;
	text-decoration: none;
}

#procatrangeshort .navcontainer li a:hover
{
	color: #000;
	border: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-decoration: none;
}


/**** END product category series image scroller (short) ******/



/**** START Product Categories Features  ******/
/*#spacer_short
{
	float:left;
	clear:none;
	height:4px;
	width:500px;
}

#procatfeature{
	float:left;
	clear:none;
	padding:0px;
	width:500px;
	font-family: Arial, Helvetica, sans-serif; 
}

#procatfeature .header{
	padding: 5px 5px 0px 0px;
	font-weight: bold;
	font-size: 1.0em;
	width:500px;
	border-bottom: gray 2px solid;
}

#procatfeature .content{
	width: 100%;
	padding: 0px;
}

#procatfeature .p1{
	float: left;
	padding: 0px;
	width: 166px;
}

#procatfeature .p1hdr{
	font-size: 0.8em;
	font-weight: bold;
	color: blue;
	padding: 5px;
}

#procatfeature .pltext{
	padding: 5px;
	font-size: 0.8em;
}*/
/**** END Product Categories Features  ******/



/**** START Product Features ******/
/*#profeature{
	float:left;
	clear:none;
	padding: 0;
	width:723px;
	font-family: Arial, Helvetica, sans-serif; 
}


#profeature .header{
	padding: 5px 5px 0px 0px;
	font-weight: bold;
	font-size: 1.0em;
	width:723px;
	border-bottom: gray 2px solid;
}

#profeature .content{
	width: 100%;
	float: left;
	height: auto;
}

#profeature .p1{
	float: left;
	clear: none;
	width: 360px;
	height: 270px;
	border-bottom: gray 1px solid;
}

#profeature .p1left{
	float: left;
	height: 120px;
	padding: 10px;
	width: 115px;
}

#profeature .p1right{
	float: right;
	height: 140px;
	width: 220px;
}

#profeature .p1hdr{
	font-size: 0.8em;
	font-weight: bold;
	color: blue;
	padding: 10px 5px 5px 5px;
}

#profeature .p1text{
	padding: 5px;
	font-size: 0.75em;
}

#profeature .p1bottom{
	clear: both;
	width: 325px;
	border: gray 1px solid;
	padding: 5px;
	margin: 0px 0 0 10px;
}

#profeature .p1bottomhdr{
	color: #000000;
	padding: 5px;
	font-size: 0.8em;
	font-weight: bold;
}

#profeature .paddedline{
   border-right: 1px solid gray;
   height: 270px;
   float: left;
   padding: 0px;
}
*/
/**** END Product Features ******/


/* Start Back To Top Css */
#backtotop
{
	/*padding: 17px 0px 17px 0px;
	margin: 0px;*/
	text-align: right;
	margin: 0px 0px 17px 0px;
	clear: both;
	display: block;
	position:relative;
	top:0px;
}
	
/* End Back To Top Css */

.EcommerceBtnLeft{
 background:url(/HP/images/layout/default/ecommerce_button_left.jpg) top left no-repeat;
 display:block;
}

.EcommerceBtnRight{
 background:url(/HP/images/layout/default/ecommerce_button_right.jpg) top right no-repeat;
 vertical-align:middle;
 padding:5px;
}

.EcommerceBtnRight a{
 color:#ffffff;
}



.BlueButton {

  overflow: overhidden;
  *zoom: 1;
	color:#FFFFFF;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0px;
	margin-bottom:6px;
}

.BlueButton a {
	color:#ffffff;
	text-decoration:none;font-size:11px;
}

.BlueButton a:hover {
	color:#ffffff;
	text-decoration:none;font-size:11px;
}

.BlueButton a:visited {
	color:#ffffff !important;
	text-decoration:none;font-size:11px;
}

.BlueButton .MiddleLeft {
	background-image:url(/HP/images/layout/default/blue_button_middle_left.gif);
	background-repeat:no-repeat;
	background-position:left 50%;
}

.BlueButton .MiddleRight{
	 background-image:url(/HP/images/layout/default/blue_button_middle_right.gif);
	 background-repeat:no-repeat;
	 background-position:right 50%;

}

.BlueButton .TopLeft{
	 background:url(/HP/images/layout/default/blue_button_left_top.gif) no-repeat top left;
}


.BlueButton .TopRight{
	 background:url(/HP/images/layout/default/blue_button_right_top.gif) no-repeat top right ;
}



.BlueButton .BottomRight{
	 background:url(/HP/images/layout/default/blue_button_right_bottom.gif) right bottom no-repeat;
}

.BlueButton .BottomLeft{
	 background:url(/HP/images/layout/default/blue_button_left_bottom.gif) left bottom no-repeat;
}


.BlueButton .ButtonLabel{
  padding:4px 6px;
  text-align:center;
  vertical-align:middle;
}



.OrangeButton {
  overflow: overhidden;
  	*zoom: 1;
	color:#FFFFFF;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
.OrangeButton a  {
	color:#ffffff;
	text-decoration:none;font-size:11px;
}

 .OrangeButton a:hover  {
	color:#ffffff;
	text-decoration:none !important;font-size:11px;
}

.OrangeButton a:visited {
	color:#ffffff;
	text-decoration:none;font-size:11px;  
}



.OrangeButton .MiddleLeft {
	background-image:url(/HP/images/layout/default/orange_button_middle_left.gif);
	background-repeat:no-repeat;
	background-position:left 50%;
}

.OrangeButton .MiddleRight{
	 background-image:url(/HP/images/layout/default/orange_button_middle_right.gif);
	 background-repeat:no-repeat;
	 background-position:right 50%;

}

.OrangeButton .TopLeft{
	 background:url(/HP/images/layout/default/orange_button_left_top.gif) no-repeat top left;
}


.OrangeButton .TopRight{
	 background:url(/HP/images/layout/default/orange_button_right_top.gif) no-repeat top right ;
}



.OrangeButton .BottomRight{
	 background:url(/HP/images/layout/default/orange_button_right_bottom.gif) right bottom no-repeat;
}

.OrangeButton .BottomLeft{
	 background:url(/HP/images/layout/default/orange_button_left_bottom.gif) left bottom no-repeat;
}


.OrangeButton .ButtonLabel{
  padding:4px 6px 4px 6px;
  text-align:center;
  vertical-align:middle;
}



.OrangeButtonGreyBG {
	color:#FFFFFF;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

.OrangeButtonGreyBG a  {
	color:#ffffff;
	text-decoration:none;font-size:11px;
}

 .OrangeButtonGreyBG a:hover  {
	color:#ffffff;
	text-decoration:none;font-size:11px;
}

.OrangeButtonGreyBG a:visited {
	color:#ffffff;
	text-decoration:none;font-size:11px;  
}



.OrangeButtonGreyBG .MiddleLeft {
	background-image:url(/HP/images/layout/default/orange_button_middle_left.gif);
	background-repeat:no-repeat;
	background-position:left 50%;
}

.OrangeButtonGreyBG .MiddleRight{
	 background-image:url(/HP/images/layout/default/orange_button_middle_right.gif);
	 background-repeat:no-repeat;
	 background-position:right 50%;

}

.OrangeButtonGreyBG .TopLeft{
	 background:url(/HP/images/layout/default/orange_button_left_top_grey_bg.gif) no-repeat top left;
}


.OrangeButtonGreyBG .TopRight{
	 background:url(/HP/images/layout/default/orange_button_right_top_grey_bg.gif) no-repeat top right ;
}



.OrangeButtonGreyBG .BottomRight{
	 background:url(/HP/images/layout/default/orange_button_right_bottom_grey_bg.gif) right bottom no-repeat;
}

.OrangeButtonGreyBG .BottomLeft{
	 background:url(/HP/images/layout/default/orange_button_left_bottom_grey_bg.gif) left bottom no-repeat;
}


.OrangeButtonGreyBG .ButtonLabel{
  padding:4px 6px 4px 6px;
  text-align:center;
  vertical-align:middle;
}
.SonyStyleButton {
  background: transparent url(/HP/images/layout/default/sony_style_button_right.gif) 100% 0% no-repeat;
}

.SonyStyleButton a {
	color:#FFFFFF;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
  display: block;
  height: 20px;
  background: transparent url(/HP/images/layout/default/sony_style_button_left.gif) 0 0 no-repeat;
  padding-left: 101px;
  padding-top: 8px;
}

.SonyStyleButton a:hover {
  text-decoration: none;
}


.GreyBox .TopLeft {
  display: block;
  background: transparent url(/HP/images/layout/default/grey_box.gif) 0 0 no-repeat;
  padding: 10px 0 0 12px;
}

.GreyBox .TopRight {
  display: block;
  background: transparent url(/HP/images/layout/default/grey_box.gif) 100% 0% no-repeat;
  padding: 10px 12px 10px 0;
  margin: -10px 0 0 0px;
}

.GreyBox .BottomLeft {
  display: block;
  background: transparent url(/HP/images/layout/default/grey_box.gif) 0% 100% no-repeat;
  height: 10px;
  margin-top: -10px;
}

.GreyBox .BottomRight {
  display: block;
  background: transparent url(/HP/images/layout/default/grey_box.gif) 100% 100% no-repeat;
  height: 10px;
  margin-left: 10px;
}


.BlueHeading {
  background: transparent url(/HP/images/layout/default/blue_heading_right.gif) 100% 0% no-repeat;
}

.BlueHeading div {
	color: #FFFFFF;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
  height: 29px;
  background: transparent url(/HP/images/layout/default/blue_heading_left.gif) 0 0 no-repeat;
  padding-left: 19px;
  padding-top: 8px;
}


.OrangeHeading {
  background: transparent url(/HP/images/layout/default/orange_heading_right.gif) 100% 0% no-repeat;
}

.OrangeHeading div {
	color: #FFFFFF;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
  height: 29px;
  background: transparent url(/HP/images/layout/default/orange_heading_left.gif) 0 0 no-repeat;
  padding-left: 19px;
  padding-top: 8px;
}


.OrangeDivider {
  border-top: 1px solid #ff6600;
  margin: 18px 0;
}

container {
width:300px;
}
#Footer .sisterCompanyDiv {
color:#666666;
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
height:auto;
margin-right:10px;
}
#Footer .sisterCompanyDiv a {
color:#666666;
text-decoration:none;
vertical-align:middle;
}
#Footer .sisterCompanyDiv a:hover {
color:#666666;
text-decoration:underline;
vertical-align:middle;
}

#Footer .sisterCompanyDiv img{
	vertical-align:middle;
	border:0px;
	margin-bottom:1px;
}

.OrangeButton .ButtonLabel img{
	padding-left:4px;
}

.modelButton{
	padding-top:5px;
	}